Mantis Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000171OpenIVTools - Fragment Models Viewerpublic2013-01-01 11:072013-01-22 18:06
ReporterGooD-NTS 
Assigned ToGooD-NTS 
PrioritynormalSeverityfeatureReproducibilityN/A
StatusresolvedResolutionfixed 
PlatformPCOSWindows 8 (x64/x86)OS Version6.2.9200
Product Version1.3 
Target Version1.3.5Fixed in Version1.3.5 
Summary0000171: Implement WFT Models viewer for Max Payne 3
DescriptionImplement WFT Models viewer for Max Payne 3
TagsNo tags attached.
GameMax Payne 3
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2013-01-01 11:07 GooD-NTS New Issue
2013-01-01 11:07 GooD-NTS Status new => assigned
2013-01-01 11:07 GooD-NTS Assigned To => GooD-NTS
2013-01-22 18:06 GooD-NTS Status assigned => resolved
2013-01-22 18:06 GooD-NTS Fixed in Version => 1.3.5
2013-01-22 18:06 GooD-NTS Resolution open => fixed
2014-09-10 13:10 GooD-NTS Category Tools - WFT Models viewer => Tools - Fragment Models Viewer


Copyright © 2000 - 2010 MantisBT Group
Powered by Mantis Bugtracker